#map{border: 1px solid #888888; /*font-family: Verdana; font-size:120%;*/}

/*Calendar*/
.textBox{width:70px;border-right:#9c9c9c 1px solid;border-top:#9c9c9c 1px solid;border-left:#9c9c9c 1px solid;border-bottom:#9c9c9c 1px solid;vertical-align:top;}
/*Find location*/
#locationList {padding-top:5px; text-align:left;}
#locationList div {padding-top:10px;}
.handCursor{cursor:pointer;cursor:hand;}
.errorMessage{color:Red; text-align:left;}

/*Popup*/
#popupDiv .popupCluster {padding-left:5px;/*padding-bottom:5px;*/color:Black;/*font-size:8pt;*/cursor:hand;cursor:pointer;}
#popupDiv .popupCluster table{width:0;}
#popupDiv .popupCluster td{vertical-align:top;}
#popupDiv .popupCluster .heading {font-size:12pt;font-weight:bold;}
#popupDiv .popupImageDiv {text-align:center;vertical-align:middle;background:white;}

/*#popupDiv .popupCluster .popupHeader div {width:30px;height:20px;overflow:hidden;cursor:pointer;cursor:hand;float: left;margin: 5px 3px 0px 0px;border: 1px solid #bbb;padding: 2px 10px;border-bottom-width: 0px;background: #eee;color: #00c;text-align: center;}
#popupDiv .popupCluster .popupHeader .selected {width:auto;border-color: black;position: relative;top: 1px;padding: 2px 10px 3px 10px;background: lightgray;color: black;font-weight: bold;}
#popupDiv .popupCluster .popupContent {border: 1px solid black;clear: both;padding:5px;background:lightgray;}
#popupDiv .popupCluster .showContent{overflow:auto;}
#popupDiv .popupCluster .showContent div{background:white;margin:0;}
#popupDiv .popupCluster .hideContent{display:none;}
*/

#popupDiv .popup{padding-left:5px;padding-bottom:5px;/*font-size:8pt;*/}
#popupDiv .link {text-decoration:underline;font-size:0.9em;color:Blue;}
#popupDiv .noLink {text-decoration:none;color:Black;font-weight:bold;font-size:1em;}
#popupDiv .popup .popupHeader div {width:auto;cursor:pointer;cursor:hand;float: left;margin: 5px 3px 0px 0px;border: 1px solid #bbb;padding: 2px 10px;border-bottom-width: 0px;background: #eee;color: #00c;text-align: center;}
#popupDiv .popup .popupHeader .selected {width:auto;border-color: black;position: relative;top: 1px;padding: 2px 10px 3px 10px;background: lightgray;color: black;font-weight: bold;}
#popupDiv .popup .popupContent {border: 1px solid black;clear: both;padding:5px;background:lightgray;}
#popupDiv .popup .showContent{overflow:auto;background-color:white;}
#popupDiv .popup .showContent table{border-collapse:collapse;background:white;margin:0;width:auto;}
#popupDiv .popup .showContent div{background:white;margin:0;}
#popupDiv .popup .showContent th{background:#003366;color:#FFFFFF;border:solid 1px black;font-weight:700;padding:5px;text-align:left;}
#popupDiv .popup .showContent td{border:solid 1px black;padding:5px !important;}
#popupDiv .popup .hideContent{display:none;}

/*Filter options*/
.boxOptions{width:100%;}
.boxHeader{cursor:pointer;cursor:hand;background:#002345 url(/images/grey_rc.png) no-repeat scroll left top;color:#FFFFFF;padding:0 0 0 5px;overflow:hidden;font-size:1.1em;font-weight:bold;text-align:left;}
.boxHeader .show{background:#002345 url(/images/grey_rc_up.png) no-repeat scroll right top;padding:7px;}
.boxHeader ._hide{background:#002345 url(/images/grey_rc_down.png) no-repeat scroll right top;padding:7px;}
.boxContent{border-left:1px solid #666666;border-right:1px solid #666666;border-bottom:1px solid #666666;}
.Bracknell-mapSection {margin-right:0 !important;}

/*Map Section starts*/
.loader-div {width:15px; height:15px; position:absolute; right:20px; top:35px; z-index:99;}
/*Map Section ends*/
/*Zoom bar height*/
.bingslider-con{ padding-top:0 !important; margin-top:30px;}
.ui-slider-vertical{ background-position:center 6px;}
/*Zoom bar height ends*/

/*bracknel popup starts*/
#popupDiv td{ border:0}
/*img#featurePopup_FrameDecorationImg_4{ margin-top:-4px !important}
#featurePopup_FrameDecorationDiv_4{ top:3px !important;}
#featurePopup_FrameDecorationDiv_4 img {padding : 0 !important;}*/
/*bracknel popup end*/